Package twisted :: Package internet :: Module utils :: Class _SRVConnector_ClientFactoryWrapper |
[frames | no frames]

## Class _SRVConnector_ClientFactoryWrapper

Method Summary
| `__init__(self, connector, wrappedFactory)`
| `__getattr__(self, key)`
| `clientConnectionFailed(self, connector, reason)`
| `clientConnectionLost(self, connector, reason)`
| `startedConnecting(self, connector)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:11 2003 | http://epydoc.sf.net